<?php

return [
    'logout' => 'Logout',
    'public' => 'Public offer',
    'polityka' => 'Privacy policy',
    'dashboard' => 'Dashboard',
    'register' => 'Register',
    'registers' => 'Register',
    'password' => 'Password',
    'remember' => 'Remember me',
    'login' => 'Login',
    'create' => 'Create',
    'skills' => 'Share your skills from anywhere, and help others',
    'learn' => 'Learn something new starting at $10 per lesson',
    'templates' => 'Our templates',
    'dentists' => 'Dentists',
    'universal' => 'Universal template for dental clinic',
    'select' => 'Select',
    'demo' => 'Demo',
    'reviews' => 'Reviews',
    'reviews1' => 'I enjoyed learning how to make a Pepperoni Pizza from Laruen that lives in Milan, Italy.
                    Irene, the mentor had a lot of patience and he was very appealing.
                    The uniqueness of this platform made this experience very personal.  I will recommend it to all of my friends.',
    'reviews_name_1' => 'Dan Meiri',
    'reviews2' => 'Thank you I just completed my first excel session. if there is something you want to learn at your own pace. MentorBell is the platform for you. Just give it a try',
    'reviews_name_2' => 'Uri Golan',
    'reviews3' => 'I had difficulties in learning how to play guitar. Recently, during my time at home, I tried MentorBell and the mentor gave me tips that I could not get in any other recorded session or lesson out there. I can’t wait for my next session.',
    'reviews_name_3' => 'Tacey Washington',
    'about' => 'About us',
    'about_text' => 'MentorBell was created  to connect people and expand others by sharing their skills in an economic, flat rate price.
   We in MentorBell believe that everyone out there has a skill someone else could find beneficial. Why not create a marketplace where everyone can enjoy a win-win approach? Share your skills and time, teach and learn at your own pace and your schedule. All of the mentors are a video call away. We just decided to connect all of them in a fun, simple, and engaging experience. That’s what MentorBell is all about.',
   'all_rights_reserved' => 'All rights reserved.',
    'choose_templates'=> 'Choose template',
    'welcome_dashboard' => 'Welcome Dashboard!',
    'Sites' => 'Sites',
    'Create_New_Site' => 'Create New Site',
    'Filter_By_User' => 'Filter By User',
    'All' => 'All',
    'Sort_by' => 'Sort by',
    'Creation_date' => 'Creation date',
    'Last_updated' => 'Last updated',
    'Number_of_pages' => 'Number of pages',
    'Owner' => 'Owner',
    'Created_on' => 'Created on',
    'Pages' => 'Pages',
    'Last_edited_on' => 'Last edited on',
    'The_site_is_published_until' => 'The site is published until',
    'Site_has_not_been_published_Payment_expired' => 'Site has not been published. Payment expired.',
    'Site_has_not_been_published' => 'Site has not been published',
    'Edit_This_Site' => 'Edit This Site',
    'Pay' => 'Pay',
    'Delete' => 'Delete',
    'fuiCross_Hello' => 'Well, hello there!',
    'fuiCross_Text' => 'It appears you might be new around these parts. At the moment, you don\'t have any sites to call your own just yet, so why not get started and build yourself one awesome little website?',
    'fuiCross_submit' => 'Yes, I want to build a website!',
    'fuiCross_dismiss' => 'Nah, maybe later',
    'Templates' => 'Templates',
    'Choose_Template' => 'Choose Template',
    'Blocks' => 'Blocks',
    'Site_Settings' => 'Site Settings',
    'Add_Page' => 'Add Page',
    'Back_To_Site' => 'Back To Site',
    'Publish' => 'Publish',
    'Older_versions' => 'Older versions',
    'Preview' => 'Preview',
    'Nothing_to_save' => 'Save',
    'Save_page_template' => 'Save page template',
    'Build_your_page_by_dragging_blocks_into_the_canvas' => 'Build your page by dragging blocks into the canvas',
    'Detail_Editor' => 'Detail Editor',
    'editing' => 'editing',
    'My_Account' => 'My Account',
    'Hi' => 'Hi',
    'Logout' => 'Logout',
    'Image_Library' => 'Image Library',
    'Export_your_markup' => 'Export your markup',
    'Doc_type' => 'Doc type',
    'cancel' => 'Cancel',
    'Saving_data' => 'Saving data',
    'Hooray' => 'Hooray',
    'Publishing_has_finished' => 'Publishing has finished and your page were successfully published.',
    'Ohh..' => 'Ohh...',
    'card_date' => 'Month\\Year',
    'Total_amount_for_the_year' => 'Total amount for the year',
    'ttt' => 'Total amount for the year',
    'pay_info' => 'Pay info',
    'PublishSite' => 'Your site',
    'My_New_Site' => 'My New Site',
    'Back_to_Sites' => 'Back to Sites',
    'Users' => 'Users',
    'Account' => 'Account',
    'First_name' => 'First name',
    'Last_name' => 'Last name',
    'Update_Details' => 'Update Details',
    'Username' => 'Username',
    'Add_New_User' => 'Add New User',
    'Are_you_sure' => 'Are you sure?',
    'delete_users_message' => 'Deleting this user account will result in all associated data being deleted (with the exception of externally published sites) and can not be undone. Are you sure you want to continue?',
    'Yes_sure' => 'Yes, I\'m sure',
    'Close' => 'Close',
    'Create_a_new_user_account' => 'Create a new user account',
    'Creating_new_account' => 'Creating new account',
    'Admin_permissions' => 'Admin permissions',
    'Create_Account' => 'Create Account',
    'This_user_has_not_created_sites' => 'This user has not created any sites yet',
    'This_site_is_empty' => 'This site is empty',
    'Edit' => 'Edit',
    'Settings' => 'Settings',
    'send_passsword' => 'Send Password Reset Email',
    'Delete_Account' => 'Delete Account',
    'Disable' => 'Disable',
    'Enable' => 'Enable',
    'disabled' => 'disabled',
    'Update_Details' => 'Update Details', 
    'Site_Preview' => 'Site Preview', 
    'Site_Preview_Message' => 'Please note that links to other pages will not function properly in the preview, you can only preview a single page at once', 
    'Preview_Changes' => 'Preview Changes', 
    'Reset_Block' => 'Reset Block', 
    'Page_delete_message' => 'Are you sure you want to delete this entire page', 
    'Delete_Page' => 'Delete Page', 
    'Reset_Message_First' => 'Are you sure you want to reset this block?', 
    'Reset_Message_Second' => 'All changes made to the content will be destroyed.', 
    'Apply_changes' => 'Apply changes', 
    'The_changes_were_applied_successfully' => 'The changes were applied successfully', 
    'Clone' => 'Clone', 
    'Reset' => 'Reset', 
    'Remove' => 'Remove', 
    'Preview_Revision' => 'Preview Revision', 
    'Delete_Revision' => 'Delete Revision', 
    'Restore_Revision' => 'Restore Revision', 
    'Make_your_site' => 'Make your site',
    'Main' => 'Step 1 of 2', 
    'Name_of_the_clinic' => 'Name of the clinic', 
    'Name_of_the_clinic_message' => 'Write the name of your clinic', 
    'Address_of_the_clinic' => 'Address of the clinic', 
    'Address_of_the_clinic_message' => 'Write the address of your clinic', 
    'Phone_of_the_clinic' => 'Phone of the clinic', 
    'Phone_of_the_clinic_message' => 'Write the phone number of your clinic', 
    'Blocks' => 'Step 2 of 2', 
    'Back' => 'Back', 
    'Next' => 'Next', 
    'Create' => 'Create', 
    'delete_block' => ' Are you sure you want to delete this block?', 
    'Library' => 'My Image Library',
    'Upload' => 'Upload Image(s)',
    'Change' => 'Change',
    'My_images' => 'My Images',
    'Other_images' => 'Other Images',
    'View' => 'View',
    'Admin' => 'Admin',
    'upload_panel' => 'You currently have no images uploaded. To upload images, please use the upload panel on your left.',
    'Deleting_image' => 'Deleting this image is permanent and can not be undone. Are you sure you want to continue?',
    'Permanently_delete' => 'Permanently delete image',
    'Open_image_library' => 'Open image library',
    'Image_Library' => 'Image Library',
    'Uploading_image' => 'Uploading image',
    'My_Images' => 'My Images',
    'Upload_Image' => 'Upload Image',
    'Other_Images' => 'Other Images',
    'no_image_uploaded' => 'You currently have no images uploaded. To upload images, please use the upload panel on your left.',
    'Select_Image' => 'Select Image',
    'delete_block_message' => 'Are you sure you want to delete this element? Once deleted, it can not be restored.',
    'Delete_Block' => 'Delete Block',
    'Page_Settings_for' => 'Page Settings for',
    'Saving_page_settings' => 'Saving page settings',
    'pending_changes_message' => 'You\'ve got pending changes, if you leave this page your changes will be lost. Are you sure?',
    'Stay_on_this_page' => 'Stay on this page',
    'Leave_the_page' => 'Leave the page',
    'Update_Content' => 'Update Content',
    'Benefits' => 'Benefits',
    'Services' => 'Services',
    'createBenefits' => 'Create New Benefits',
    'name' => 'Name',
    'createServices' => 'Create New Services',
    'parent' => 'Parent',
    'no_parent' => 'No parent',
    'Domains' => 'Domains',
    'domain' => 'domain',
    'layouts' => 'Layouts',
    'Text' => 'Text',
    'header' => 'Header',
    'adress' => 'Adress',
    'description' => 'Description',
    'tariffs' => 'Tariffs',
    'Update' => 'Update',
];

